*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    scroll-behavior:smooth;
}
body{
    font-family:'Poppins',sans-serif;
    background:#050816;
    color:white;
    overflow-x:hidden;
}
nav{
    width:100%;
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:15px 5%;
    position:fixed;
    top:0;
    z-index:1000;
    background:rgba(0,0,0,0.45);
    backdrop-filter:blur(12px);
}
.logo{
    display:flex;
    align-items:center;
    justify-content:center;
    min-width:55px;
}
.logo img{
    width:45px;
    height:45px;
    border-radius:50%;
    object-fit:cover;
    border:2px solid rgba(9, 4, 39, 0.5);
    transition:0.4s;
}


.logo img:hover{
    transform:scale(1.08);
    box-shadow:0 0 20px rgba(22, 18, 14, 0.4);
}


.logo span{
    margin-left: 5px;
}
/* RESPONSIVE */

@media(max-width:768px){
    .logo img{
        width:40px;
        height:40px;
    }
}
.nav-links{
    display:flex;
    gap: 25px;
    list-style:none;
}
.nav-links a{
    text-decoration:none;
    color:white;
    transition:0.3s;
}
.nav-links a:hover{
    color:#f7931a;
}
.btn-nav{
    text-decoration:none;
    background:#f7931a;
    color:white;
    padding:12px 22px;
    border-radius:40px;
    font-weight:600;
    transition:0.3s;
}
.btn-nav:hover{
    transform:scale(1.08);
    box-shadow:0 0 20px #f7931a;
}
.hero{
    min-height:100vh;
    background:linear-gradient(rgba(0, 0, 0, 0.712),rgba(26, 25, 25, 0.7)),
    url('https://i.postimg.cc/MH69Wpr8/15.jpg');
    background-size:cover;
    background-position:center;
    display:flex;
    justify-content:center;
    align-items:center;
    text-align:center;
    padding:0 2%;
    position:relative;
}
.hero-content{
    max-width:900px;
    z-index:2;
}
.hero-content h1{
    font-size:65px;
    line-height:1.2;
    margin-bottom:25px;
}
.hero-content p{
    font-size:20px;
    line-height:1.6;
    margin-bottom:40px;
    color:#dddddd;
}
.hero-buttons{
    display:flex;
    justify-content:center;
    gap:20px;
    flex-wrap:wrap;
}
.btn-primary,
.btn-secondary{
    text-decoration:none;
    padding:16px 32px;
    border-radius:50px;
    font-weight:600;
    transition:0.4s;
}
.btn-primary{
    background:#e61111;
    color:white;
}
.btn-secondary{
    border:3px solid #dfe5e9;
    color:#f1f3f5;
}
.btn-primary:hover,
.btn-secondary:hover{
    transform:translateY(-6px);
    box-shadow:0 0 30px rgba(212, 209, 204, 0.788);
}
.bitcoin-animation span{
    position:absolute;
    font-size:40px;
    color:#f7931a;
    opacity:0.3;
    animation:float 8s linear infinite;
}
.bitcoin-animation span:nth-child(1){
    left:10%;
    animation-delay:0s;
}
.bitcoin-animation span:nth-child(2){
    left:30%;
    animation-delay:2s;
}
.bitcoin-animation span:nth-child(3){
    left:60%;
    animation-delay:4s;
}
.bitcoin-animation span:nth-child(4){
    left:80%;
    animation-delay:6s;
}
@keyframes float{
    0%{
        transform:translateY(100vh) rotate(0deg);
    }
    100%{
        transform:translateY(-100vh) rotate(360deg);
    }
}




/* =========================
   PAGE
========================= */

.proof-page{
    min-height:100vh;
    padding:120px 20px 80px;
    position:relative;
    overflow:hidden;
}

.container{
    width:100%;
    max-width:1100px;
    margin:auto;
    position:relative;
    z-index:2;
}

.title-box{
    text-align:center;
    margin-bottom:60px;
    margin-top: -5rem;
}
.title-box h1{
    font-size:60px;
    margin-bottom:20px;
    color:#f7931a;
    word-break:break-word;
}

.title-box p{
    color:#cccccc;
    line-height:1.9;
    max-width:1550px;
    text-align: left;
    margin:auto;
}
/* =========================
   YOUTUBE SECTION
========================= */

.youtube-section{
    width:100%;
    padding:120px 5%;
    background:#050816;
    position:relative;
}

/* TITLE */

.youtube-title{
    text-align:center;
    margin-bottom:60px;
    margin-top: -5rem;
}

.youtube-title h1{
    font-size:60px;
    color:#f7931a;
    margin-bottom:20px;
}

.youtube-title p{
    color:#cccccc;
    max-width:800px;
    margin:auto;
    line-height:1.9;
}

/* VIDEO CONTAINER */

.youtube-container{
    width:100%;
    max-width:1200px;
    margin:auto;
    border-radius:15px;
    overflow:hidden;
    position:relative;
    box-shadow: 0 0 45px rgba(247,147,26,0.12);
    border: 1px solid rgba(255,255,255,0.08);
    background:
    rgba(255,255,255,0.04);
    backdrop-filter:blur(12px);
    transition:0.5s;
    margin-bottom: -5rem;
}

.youtube-container:hover{
    transform:translateY(-8px);
    box-shadow:
    0 0 55px rgba(247,147,26,0.22);
}

/* IFRAME */

.youtube-container iframe{
    width:100%;
    height:700px;
    display:block;
}

/* RESPONSIVE */

@media(max-width:900px){

    .youtube-container iframe{
        height:500px;
    }
}

@media(max-width:768px){
    .youtube-section{
        padding:100px 20px;
    }
    .youtube-title h1{
        font-size:40px;
    }
    .youtube-container{
        border-radius:25px;
    }
    .youtube-container iframe{
        height:250px;
    }
}
/* =========================
   CARDS
========================= */

.proof-card{
    width:100%;
    background:rgba(255,255,255,0.05);
    border:1px solid rgba(255,255,255,0.08);
    border-radius:25px;
    margin-bottom:30px;
    overflow:hidden;
    backdrop-filter:blur(10px);
    transition:0.4s;
}

.proof-card:hover{
    transform:translateY(-5px);
    box-shadow:0 0 30px rgba(247,147,26,0.15);
}

summary{
    list-style:none;
    cursor:pointer;
    padding:30px;
    display:flex;
    justify-content:space-between;
    align-items:center;
    gap:20px;
}

summary::-webkit-details-marker{
    display:none;
}

.summary-left{
    display:flex;
    align-items:center;
    gap:25px;
    width:100%;
}

.proof-number{
    min-width:70px;
    width:70px;
    height:70px;
    border-radius:50%;
    background:#f7931a;
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:24px;
    font-weight:700;
    flex-shrink:0;
}

.summary-left h2{
    margin-bottom:8px;
    word-break:break-word;
}

.summary-left p{
    color:#bbbbbb;
    font-size:14px;
}

.open-icon{
    font-size:35px;
    color:#f7931a;
    transition:0.4s;
    flex-shrink:0;
}

details[open] .open-icon{
    transform:rotate(45deg);
}

/* =========================
   CONTENT
========================= */

.proof-content{
    padding:0 30px 30px 30px;
    animation:fadeIn 0.5s ease;
}

.proof-content p{
    line-height:1.9;
    color:#dddddd;
    margin-bottom:25px;
}

/* =========================
   GALLERY
========================= */

.proof-gallery1{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
    gap:20px;
    margin-bottom:25px;
    width:100%;
}

.proof-gallery1 img{
    width:100%;
    height:250px;
    object-fit:cover;
    border-radius:15px;
    transition:0.4s;
}

.proof-gallery1 img:hover{
    transform:scale(1.03);
}

video{
    width:100%;
    max-width:100%;
    border-radius:20px;
    margin-bottom:25px;
}

/* =========================
   LINK
========================= */

.proof-link{
    display:inline-block;
    background:#f7931a;
    color:white;
    text-decoration:none;
    padding:15px 25px;
    border-radius:50px;
    transition:0.4s;
    word-break:break-word;
}

.proof-link:hover{
    transform:translateY(-4px);
    box-shadow:0 0 25px rgba(247,147,26,0.4);
}

/* =========================
   BITCOIN BACKGROUND
========================= */

.bitcoin-bg{
    position:absolute;
    inset:0;
    overflow:hidden;
    pointer-events:none;
}

.bitcoin-bg span{
    position:absolute;
    color:#f7931a;
    opacity:0.08;
    font-size:60px;
    animation:float 12s linear infinite;
}

.bitcoin-bg span:nth-child(1){
    left:10%;
    animation-delay:0s;
}

.bitcoin-bg span:nth-child(2){
    left:30%;
    animation-delay:3s;
}

.bitcoin-bg span:nth-child(3){
    left:50%;
    animation-delay:6s;
}

.bitcoin-bg span:nth-child(4){
    left:70%;
    animation-delay:9s;
}

.bitcoin-bg span:nth-child(5){
    left:90%;
    animation-delay:12s;
}

/* =========================
   ANIMATIONS
========================= */

@keyframes float{

    0%{
        transform:translateY(100vh) rotate(0deg);
    }

    100%{
        transform:translateY(-120vh) rotate(360deg);
    }

}

@keyframes fadeIn{

    from{
        opacity:0;
        transform:translateY(20px);
    }

    to{
        opacity:1;
        transform:translateY(0);
    }

}

/* =========================
   MOBILE
========================= */
@media(max-width:900px){


    nav{
        flex-direction:column;
        gap:15px;
    }


    .nav-links{
        flex-wrap:wrap;
        justify-content:center;
    }


    .hero-content h1{
        font-size:42px;
    }


    .hero-content p{
        font-size:18px;
    }


    .about-container{
        grid-template-columns:1fr;
    }


    .section-title h2{
        font-size:34px;
    }


    .vision-content h2,
    .don-container h2{
        font-size:36px;
    }
}






/* =========================
   BIO VALUES SECTION
========================= */

.bio-values{
    width:100%;
    padding:120px 6%;
    background:#050816;
    position:relative;
    overflow:hidden;
    margin-top: -8rem;
}

/* HEADER */

.values-header{
    text-align:center;
    margin-bottom:80px;
}

.values-header h1{
    font-size:65px;
    color:#f7931a;
    margin-bottom:20px;
}

.values-header p{
    max-width:850px;
    margin:auto;
    color:#cccccc;
    line-height:1.9;
    font-size:17px;
}

/* GRID */

.values-container{
    display:grid;

    grid-template-columns:
    repeat(auto-fit,minmax(300px,1fr));

    gap:35px;
}

/* CARD */

.value-box{
    position:relative;
    background:
    rgba(255,255,255,0.05);
    border: 1px solid rgba(255,255,255,0.08);
    border-radius:35px;
    padding:40px 35px;
    overflow:hidden;
    backdrop-filter:blur(12px);
    transition:0.5s;
}

/* SHINE EFFECT */

.value-box::before{
    content:"";
    position:absolute;
    top:-100%;
    left:-50%;
    width:80%;
    height:300%;
    background:
    linear-gradient(
        120deg,
        transparent,
        rgba(255,255,255,0.08),
        transparent
    );

    transform:rotate(25deg);

    transition:1s;
}

.value-box:hover::before{
    left:120%;
}

/* HOVER */

.value-box:hover{
    transform:translateY(-12px);
    border:
    1px solid rgba(247,147,26,0.25);
    box-shadow:
    0 0 40px rgba(247,147,26,0.12);
}

/* ICON */

.value-icon{
    width:90px;
    height:90px;
    border-radius:28px;
    background:
    linear-gradient(
        135deg,
        rgba(247,147,26,0.18),
        rgba(255,170,0,0.08)
    );

    border:
    1px solid rgba(247,147,26,0.25);
    display:flex;
    justify-content:center;
    align-items:center;
    margin-bottom:30px;
    position:relative;
    overflow:hidden;
    transition:0.5s;
}

/* ICON GLOW */

.value-icon::before{
    content:"";

    position:absolute;
    width:160%;
    height:160%;
    background:
    radial-gradient(
        rgba(247,147,26,0.25),
        transparent
    );

    animation:pulseGlow 3s infinite;
}

/* ICON */

.value-icon i{
    position:relative;
    z-index:2;
    font-size:38px;
    color:#f7931a;
    transition:0.5s;
}

/* ICON HOVER */

.value-box:hover .value-icon{
    transform:rotate(-6deg) scale(1.08);
}

.value-box:hover .value-icon i{
    transform:scale(1.2);
}

/* TITLES */

.value-box h2{
    font-size:30px;
    color:#ffffff;
    margin-bottom:18px;
}

/* DESCRIPTION */

.value-box p{
    color:#c9d1d9;
    line-height:1.9;
    font-size:16px;
}

/* ANIMATION */

@keyframes pulseGlow{

    0%{
        transform:scale(1);
        opacity:0.6;
    }

    50%{
        transform:scale(1.3);
        opacity:0.2;
    }

    100%{
        transform:scale(1);
        opacity:0.6;
    }

}

/* RESPONSIVE */

@media(max-width:768px){

    .bio-values{
        padding:100px 20px;
    }

    .values-header h1{
        font-size:42px;
    }

    .values-header p{
        font-size:15px;
    }

    .value-box{
        padding:30px 25px;
    }

    .value-box h2{
        font-size:24px;
    }

    .value-icon{
        width:80px;
        height:80px;
    }

    .value-icon i{
        font-size:32px;
    }

}














/* =========================
   SUBSCRIBE SECTION
========================= */

.subscribe-section{
    width:100%;

    padding:120px 6%;

    position:relative;

    overflow:hidden;
}

/* BACKGROUND */

.subscribe-bg{
    position:absolute;

    inset:0;

    background:
    radial-gradient(
        circle at top left,
        rgba(247,147,26,0.12),
        transparent 40%
    );

    z-index:0;
}

/* CONTAINER */

.subscribe-container{
    position:relative;

    z-index:2;

    max-width:1400px;

    margin:auto;

    display:flex;

    align-items:center;

    justify-content:space-between;

    gap:50px;

    background:
    rgba(255,255,255,0.05);

    border:
    1px solid rgba(255,255,255,0.08);

    backdrop-filter:blur(14px);

    border-radius:40px;

    padding:70px 60px;

    overflow:hidden;
}

/* LEFT */

.subscribe-left{
    flex:1;
}

.subscribe-mini{
    display:inline-block;

    background:
    rgba(247,147,26,0.12);

    color:#f7931a;

    padding:10px 18px;

    border-radius:50px;

    margin-bottom:25px;

    font-size:14px;

    border:
    1px solid rgba(247,147,26,0.2);
}

.subscribe-left h1{
    font-size:62px;

    line-height:1.1;

    margin-bottom:25px;

    color:white;
}

.subscribe-left p{
    color:#c9d1d9;

    line-height:2;

    font-size:17px;

    max-width:650px;
}

/* RIGHT */

.subscribe-right{
    width:450px;
}

/* FORM */

#subscribeForm{
    width:100%;
}

/* INPUT */

.input-box{
    width:100%;

    height:75px;

    background:#0f172a;

    border:
    1px solid rgba(255,255,255,0.08);

    border-radius:22px;

    display:flex;

    align-items:center;

    padding:0 25px;

    margin-bottom:25px;

    transition:0.4s;
}

.input-box:focus-within{
    border:
    1px solid rgba(247,147,26,0.5);

    box-shadow:
    0 0 25px rgba(247,147,26,0.15);
}

.input-box i{
    color:#f7931a;

    font-size:22px;

    margin-right:18px;
}

.input-box input{
    width:100%;

    background:none;

    border:none;

    outline:none;

    color:white;

    font-size:17px;
}

/* BUTTON */

#subscribeForm button{
    width:100%;

    height:75px;

    border:none;

    border-radius:22px;

    background:
    linear-gradient(
        90deg,
        #f7931a,
        #ffb300
    );

    color:white;
    font-size:18px;
    font-weight:700;
    cursor:pointer;
    display:flex;
    justify-content:center;
    align-items:center;
    gap:14px;
    transition:0.4s;
    position:relative;
    overflow:hidden;
}

#subscribeForm button::before{
    content:"";
    position:absolute;
    inset:0;
    background:
    linear-gradient(
        120deg,
        transparent,
        rgba(255,255,255,0.3),
        transparent
    );

    transform:translateX(-100%);
}

#subscribeForm button:hover::before{
    animation:shineBtn 1.2s;
}

#subscribeForm button:hover{
    transform:translateY(-5px);

    box-shadow:
    0 0 35px rgba(247,147,26,0.35);
}

/* MESSAGE */

#subscribe-message{
    margin-top:25px;

    font-size:16px;

    color:#00ffae;
}

/* ANIMATION */

@keyframes shineBtn{

    100%{
        transform:translateX(200%);
    }

}

/* RESPONSIVE */

@media(max-width:1100px){

    .subscribe-container{
        flex-direction:column;

        align-items:flex-start;
    }

    .subscribe-right{
        width:100%;
    }

}

@media(max-width:768px){

    .subscribe-section{
        padding:100px 20px;
    }
    .subscribe-container{
        padding:40px 25px;
    }

    .subscribe-left h1{
        font-size:42px;
    }

    .subscribe-left p{
        font-size:15px;
    }

}









.proof-gallery-section{
    padding:60px 0;

}

.proof-gallery{
    display:flex;
    gap:25px;
    overflow-x:auto;
    padding:20px 30px;
    scroll-behavior:smooth;
    margin-bottom: -2rem;
    margin-top: -4.5rem;
}

/* cache scrollbar */

.proof-gallery::-webkit-scrollbar{
    height:3px;
}
.proof-gallery::-webkit-scrollbar-thumb{
    background:#f7931a;
    border-radius:50px;
}

.proof-gallery img{
    flex:0 0 420px;
    height:290px;
    object-fit:cover;
    object-position:center;
    border-radius:5px;
    border:1px solid rgba(255,255,255,.08);
    transition:.4s;
    box-shadow: 0 10px 30px rgba(0,0,0,.25);
}

.proof-gallery img:hover{
    transform:
    translateY(-8px)
    scale(1.03);

    box-shadow:
    0 0 30px rgba(247,147,26,.3);

}




.proof-gallery{
    scroll-snap-type:x mandatory;
}
.proof-gallery img{
    scroll-snap-align:center;

}












@media(max-width:768px){

    .proof-gallery{
        padding:15px;
        gap:15px;
    }

    .proof-gallery img{
        flex:0 0 280px;
        height:230px;
    }

}



